@charset "utf-8";
/* CSS Document */
.top {width: 1028px;
margin: 0 auto;
height: 168px;
position: relative;
}





.logo {float:left; width:300px;}
.header { height:90px; padding:0 0 0 0; border-bottom:1px solid #333;}
.logo { border:0px; position:relative; left:-50px; float:left;}
.support {float:left; padding:0 15px 5px 20px; background-image:url(../images/call.png); background-repeat:no-repeat; background-position:left;}
.chat { float:left; padding:0 15px 5px 20px; background-image:url(../images/chat.png); background-repeat:no-repeat; background-position:left;}
.currency { float:left; padding:3px 5px 0 100px; width:200px; height:15px; position:relative; top:-3px; padding-left: 20px;}
.currency a:hover {color:#00CC00;}
.currency a { color:#FFFFFF;}
/*login*/
.login-box { position:relative; top:-8px; width:125px; float:right;}
#forgot{font-family: 'Ubuntu', sans-serif;color:#333;margin-left:5px;}
#forgot a:link{ color:#666666;}
#forgot a:hover{ color:#4D9DC7}

/*social media*/
#top-promotions
{
    left: 0px;
    position: absolute;
    top: -7px;
    z-index: 1450;
	margin-left: -25px;

}

.icon_social
{

    float: left;
    height: 16px;
    margin: 5px 5px 0px 0px;
    width: 16px;
	display:none;
}
.icon_social img
{
    display: block;
    height: 100%;
    width: 100%;
	border: 0;
	margin-left: -25px;
}
#icon-fb
{
    background-position: 0px 0;
}
#icon-pi
{
    background-position: -78px 0;
}
#icon-g1
{
    background-position: -52px 0;
}
#icon-tw
{
    background-position: -26px 0;
}


.top {width: 970px;margin: 0 auto;height: 90px;}


.nav-wrapper {height: 1px;width: 970px;position: relative;/* margin-top: -10px; *//* margin-bottom: -40px; */margin: -12px auto -40px auto;}
.new-nav li{ display:inline-block; text-align:right; margin-left: 0px; margin-right: -3px;  }


.new-nav li a:hover, .new-nav li a:focus, .new-nav li a:active {  
text-decoration:none;
color:#ffffff !important;
}




.new-nav ul li {
	padding: 0 0px 0 0px;
	list-style: none outside none;
	width: auto;
	/* background: url(../images/menu_divider.jpg) no-repeat left top; */
	/* height: 38px; */
	z-index: 100;
	float:left;
}

.new-nav ul li:first-child {
	background: none;

}


.new-nav ul li a span {
	display: block;
	height: 38px;
	line-height: 38px;
	
	

}





/* Level 2 */

.new-nav ul li ul { /* second-level lists */
	position: absolute;
	background-color: #9c2778;
	width: 200px;
	margin: 0 0 0 -1px;
	padding: 0;
	height: auto;
	z-index: 100;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

.new-nav ul li ul li {
	float: left;
	width: 200px;
	margin: 0;
	padding: 0;
	height: auto;
	background: #9c2778 url(../images/backgrounds/new-navsep3.gif) repeat-x left bottom;
}

.new-nav ul li ul li.last { float: left; background: none; }

.new-nav ul li ul li a span { text-indent: 0px; }
.new-nav ul li ul li.last a span { background: none; padding: 10px; }
.new-nav ul li.sel ul li a { color: #fff; background: none; }

.new-nav ul li ul li a {
	background: none !important;
	color: #fff !important;
	font-family: 'Ubuntu', sans-serif !important;
	font-weight: bold !important;
}

.new-nav ul li ul li a:hover {
	color: #ff7cd6 !important;
}

.new-nav ul li ul li a span {
	line-height: normal;
	padding: 10px;
	background: none;
	height: auto;
	width: 200px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 180px;
}

.new-nav ul li:hover ul, .new-nav ul li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}




/* Level 2 */

.new-nav ul li ul { /* second-level lists */
	position: absolute;
	background-color: #9c2778;
	width: 200px;
	margin: 0 0 0 -1px;
	padding: 0;
	height: auto;
	z-index: 100;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

.new-nav ul li ul li {
	float: left;
	width: 200px;
	margin: 0;
	padding: 0;
	height: auto;
	background: #9c2778 url(../images/backgrounds/new-navsep3.gif) repeat-x left bottom;
}

.new-nav ul li ul li.last { float: left; background: none; }

.new-nav ul li ul li a span { text-indent: 0px; }
.new-nav ul li ul li.last a span { background: none; padding: 10px; }
.new-nav ul li.sel ul li a { color: #fff; background: none; }

.new-nav ul li ul li a {
	background: none !important;
	color: #fff !important;
	font-family: 'Ubuntu', sans-serif !important;
	font-weight: bold !important;
}

.new-nav ul li ul li a:hover {
	color: #ff7cd6 !important;
}

.new-nav ul li ul li a span {
	line-height: normal;
	padding: 10px;
	background: none;
	height: auto;
	width: 200px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 180px;
}

.new-nav ul li:hover ul, .new-nav ul li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}








.loginsubmit {}

.cta_yellow:hover, .cta_yellow:focus,  .cta_yellow:active, header .joinnow:hover, header .joinnow:focus, header .joinnow:active {
  -webkit-animation-name: hvr-pop;
  animation-name: hvr-pop;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}



.deposit-button:hover, .deposit-button:focus, .deposit-button:active {
  -webkit-animation-name: hvr-pop;
  animation-name: hvr-pop;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: 1;
}



.top_wrapper {
	width:100%;
	/* padding: 35px 0; */
	top: 25px;
	position: relative;
	/* background-color: aliceblue; */
}



#joinnow:hover {
	
	background-color:#fff;
}
.sticky {
  position: fixed;
  width: 100%;
  left: 0;
  top: 9px;
  z-index: 9999999;
  border-top: 0;
  opacity: 1;
  transition: opacity .25s ease-in-out;
  -moz-transition: opacity .25s ease-in-out;
  -webkit-transition: opacity .25s ease-in-out;
}
#deposit-now-nav a{
	color:#ffd200;
}

/* DYNAMIC / STICKY HEADER START
-------------------------------------------------------------- */

header {
  width: 100%;
  height: 230px;
  
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999999;
background: #ffffff url(../images/bg_white.jpg) repeat-x left bottom;
  -webkit-transition: height 0.3s;
  -moz-transition: height 0.3s;
  -ms-transition: height 0.3s;
  -o-transition: height 0.3s;
  transition: height 0.3s;
  -webkit-box-shadow: 0px 2px 20px 0px rgba(0,0,0,0.33);
  -moz-box-shadow: 0px 2px 20px 0px rgba(0,0,0,0.33);
  box-shadow: 0px 2px 20px 0px rgba(0,0,0,0.33);

}
  header .dynamic-logo {
     width: 140px;
      height: 80px;
      margin-top: -30px;
      background:  url(../images/logo.png);
      background-size: 217px 63px;
    background-repeat: no-repeat;
    
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
header .support-wrapper {
	float:right;
	width: 582px; 
	height:60px; 
	padding:10px;
	font-size:11px; 
	margin-top: 35px;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
	}

/* Pop */
@-webkit-keyframes hvr-pop {
  50% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
}

@keyframes hvr-pop {
  50% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
}

header .joinnow  {
	color:black;
	float:left;
	background-color:#ffd200;
	padding: 10px 25px 10px 25px;
	margin-right:10px;
	margin-top:0px;
	font-size:21px;
	border-radius: 4px;
	font-family: 'Ubuntu', sans-serif;
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
header .joinnow:hover, header .joinnow:focus, header .joinnow:active {
  -webkit-animation-name: hvr-pop;
  animation-name: hvr-pop;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
header form#loginform ul li label {
    display: block;
    color: #4d0f32;
    font-size: 11px;
    margin: 0 0 6px 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
header form#loginform ul li input.logininput {
    background: #252525;
    border: 1px solid #000;
    border-radius: 5px;
    color: #717171;
    font-size: 14px !important;
    height: 32px;
    line-height: 24px;
    margin-bottom: 2px !important;
    text-align: center;
    width: 144px;
    font-family: 'Ubuntu', sans-serif;
    line-height: 24px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
header form#loginform ul li {
	margin: 0;
	padding: 0;
	list-style: none outside none;
	float: left;
	width: 198px;
	 -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
header .new-nav {
	width: 970px;
	margin: 0 auto;
	display: block;
	left: 0;
	right: 0;
	position: absolute;
	z-index: 999999999;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
header .new-nav li a {
font-size: 24px; 
font-family: AvenidaLetPlain;
-webkit-font-smoothing: subpixel-antialiased;
border:0px solid #333; 
color:#FFFFFF;
line-height: 36px;padding: 10px 8px;
text-indent: -5000px;
text-transform: uppercase;
dsiplay:block;
line-height:38px;letter-spacing: 0;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);letter-spacing: 0.6px;-webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  overflow: hidden;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: color, background-color;
  transition-property: color, background-color;
  -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;}

header .new-nav ul {
	margin: 0;
	padding: 0;
	z-index: 100;
	height: 50px;
	 -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
header .deposit-button {
	color: black;
    float: left;
    background-color: #ffd200;
    padding: 10px 35px 10px 35px;
    margin-right: 10px;
    margin-top: 0px;
    font-size: 21px;
    border-radius: 4px;
    font-family: 'Ubuntu', sans-serif;
    margin:6px 0 10px 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
header .username-holder {
	position:absolute;
    margin:60px 0 0 0;
    right:0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}


/* new larger header styling */

header {
    height: 140px;
    border-bottom: 7px solid #51b5c1;
    -webkit-box-shadow: 0px 3px 0px  rgba(38,122,132,1);
    -moz-box-shadow: 0px 3px 0px  rgba(38,122,132,1);
    box-shadow: 0px 3px 0px  rgba(38,122,132,1);
    -webkit-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.75);
    }


header .support-wrapper {
	float:right;
	width: 476px;
	height:50px;
	padding:10px;
	font-size:10px;
	margin-top: -25px;
}
header .joinnow  {
	font-weight: 400;
	color:black;
	float:left;
	background-color:#ffd200;
	padding: 6px 20px 5px 20px;
	margin-right: 5px;
	margin-top:0px;
	font-size:16px;
	border-radius: 4px;
	font-family: 'Ubuntu', sans-serif;
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	-webkit-box-shadow: 0px 2px 0px 0px rgba(193,170,4,1);
	-moz-box-shadow: 0px 2px 0px 0px rgba(193,170,4,1);
	box-shadow: 0px 2px 0px 0px rgba(193,170,4,1);
}
header form#loginform ul li label {
    display: block;
    color: #4d0f32;
    font-size: 11px;
    margin: 0 0 0px 0;
}
header form#loginform ul li input.logininput {
    background: #fff;
    border: 1px solid #B9B9B9;
    color: #000000;
    font-size: 14px !important;
    height: 33px;
    line-height: 24px;
    margin-bottom: 2px !important;
    margin-top:-1px;
    text-align: left;
    padding-left:10px;
    width: 110px;
    border-radius: 0;
    font-family: 'Ubuntu', sans-serif;
    line-height: 24px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
header form#loginform ul li {
	margin: 0;
	padding: 0;
	list-style: none outside none;
	float: left;
	/* width: 179px; */
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
header .new-nav {
	width: 970px;
	margin: 0 auto;
	display: block;
	left: 0;
	right: 0;
	position: absolute;
	z-index: 999999999;
	margin-top: 20px;
}


header .new-nav li a {
font-size: 15px;
font-family: 'Ubuntu', sans-serif;
font-weight: 300;
-webkit-font-smoothing: subpixel-antialiased;
border:0px solid #333;color:#374040;
padding: 40px 29px 10px 24px;
text-indent: -5000px;
text-transform: uppercase;
dsiplay:block;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
vertical-align: middle;-webkit-transform: translateZ(0);transform: translateZ(0);box-shadow: 0 0 1px rgba(0, 0, 0, 0);-webkit-backface-visibility: hidden;backface-visibility: hidden;-moz-osx-font-smoothing: grayscale;
overflow: hidden;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;-webkit-transition-property: color, background-color;transition-property: color, background-color;}



.logged-in header .new-nav li a {
font-size: 15px;
font-family: 'Ubuntu', sans-serif;
font-weight: 300;
-webkit-font-smoothing: subpixel-antialiased;
border:0px solid #333;color:#374040;
padding: 40px 24px 10px 24px;
text-indent: -5000px;
text-transform: uppercase;
dsiplay:block;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
vertical-align: middle;-webkit-transform: translateZ(0);transform: translateZ(0);box-shadow: 0 0 1px rgba(0, 0, 0, 0);-webkit-backface-visibility: hidden;backface-visibility: hidden;-moz-osx-font-smoothing: grayscale;
overflow: hidden;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;-webkit-transition-property: color, background-color;transition-property: color, background-color;}


header .new-nav ul {
	margin: 0;
	padding: 0;
	z-index: 100;
	height: 55px;

}
header .deposit-button {
	color: black;
	float: right;
	background-color: #ffd200;
	padding: 10px 30px 10px 30px;
	font-size: 20px;
	border-radius: 4px;
	font-family: 'Ubuntu', sans-serif;
	margin: -20px 175px 0px -50px;
	box-shadow: 0px 3px 0px 0px rgba(193,170,4,1);
}
header .username-holder {
	position:absolute;
	margin:-17px 0 0 0;
	right:0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
 #home{
    background-image:url(../images/icons/home_b.svg);
	background-size:35px;
	background-repeat:no-repeat;
	background-position: center top;
	
    }


    #home.active,#home:hover  {
    background-image:url(../images/icons/home_w.svg) !important;
	background-size:35px;
	background-repeat:no-repeat;
	background-position: center top;
	color:#ffffff;
	
    }
	
	
	
	
	
	

    .new-nav a.active, .new-nav a:hover{
	background-size:35px;
	background-repeat:no-repeat;
	background-position: center top;
	background-color:#51b5c1;
	
		
    }


  



.new-nav #register{

	background-image:url(../images/icons/register_b.svg);
	background-size:40px;
	background-repeat:no-repeat;
	background-position: center top;
	
     

    }
	
	
	.new-nav #register.active,.new-nav #register:hover  {
    background-image:url(../images/icons/register_w.svg) !important;
	background-size:40px;
	background-repeat:no-repeat;
	background-position: center top;
	color:#ffffff;
	
    }
	


    #live_casino{
	background-image:url(../images/icons/livecasino_b.svg);
	background-size:40px;
	background-repeat:no-repeat;
	background-position: center top;
    }
	
	
#live_casino.active,#live_casino:hover  {
    background-image:url(../images/icons/livecasino_w.svg) !important;
	background-size:40px;
	background-repeat:no-repeat;
	background-position: center top;
	color:#ffffff;
	
    }

      #casino_nav{

	background-image:url(../images/icons/casino_b.svg);
	background-size:40px;
	background-repeat:no-repeat;
	background-position: center top;
	
    }
	
	
	#casino_nav.active,#casino_nav:hover  {
    background-image:url(../images/icons/casino_w.svg) !important;
	background-size:40px;
	background-repeat:no-repeat;
	background-position: center top;
	color:#ffffff;
	
    }

      #slots_nav{

	background-image:url(../images/icons/slots_b.svg);
	background-size:40px;
	background-repeat:no-repeat;
	background-position: center top;
	
    }


#slots_nav.active,#slots_nav:hover  {
    background-image:url(../images/icons/slots_w.svg) !important;
	background-size:40px;
	background-repeat:no-repeat;
	background-position: center top;
	color:#ffffff;
	
    }


       #promotions{

	background-image:url(../images/icons/promotions_b.svg);
	background-size:40px;
	background-repeat:no-repeat;
	background-position: center top;
	 

    }
	
	
	#promotions.active,#promotions:hover  {
    background-image:url(../images/icons/promotions_w.svg) !important;
    background-size:40px;
    background-repeat:no-repeat;
    background-position: center top;
    color:#ffffff;
    }

#games{

	background-image:url(../images/icons/games_b.svg);
	background-size:40px;
	background-repeat:no-repeat;
	background-position: center top;
	 

    }


    #games.active,#games:hover  {
    background-image:url(../images/icons/games_w.svg) !important;
	background-size:40px;
	background-repeat:no-repeat;
	background-position: center top;
	color:#ffffff;
	
    }


#deposit{

	background-image:url(../images/icons/deposit_b.svg);
	background-size:40px;
	background-repeat:no-repeat;
	background-position: center top;
	color:#374140 !important;
	

    }



#deposit.active,#deposit:hover{

	background-image:url(../images/icons/deposit_w.svg);
	background-size:40px;
	background-repeat:no-repeat;
	background-position: center top;
	color:#ffffff !important;
	

    }



	

        #contact_us{

	background-image:url(../images/icons/contact_b.svg);
	background-size:40px;
	background-repeat:no-repeat;
	background-position: center top;
	height:60px;
	 }
	 
	 
	 #contact_us.active,#contact_us:hover  {
    background-image:url(../images/icons/contact_w.svg) !important;
	background-size:40px;
	background-repeat:no-repeat;
	background-position: center top;
	color:#ffffff;
	
    }


    #code_nav{

	background-image:url(../images/icons/code_b.svg);
	background-size:40px;
	background-repeat:no-repeat;
	background-position: center top;
	height:60px;
	 }


	  #code_nav.active,#code_nav:hover  {
    background-image:url(../images/icons/code_w.svg) !important;
	background-size:40px;
	background-repeat:no-repeat;
	background-position: center top;
	color:#ffffff;
	
    }

	
	
	   #mobile_nav{

	background-image:url(../images/icons/mobile_b.svg);
	background-size:40px;
	background-repeat:no-repeat;
	background-position: center top;
	height:60px;
	
    }
	
	
	 #mobile_nav.active,#mobile_nav:hover  {
    background-image:url(../images/icons/mobile_w.svg) !important;
	background-size:40px;
	background-repeat:no-repeat;
	background-position: center top;
	color:#ffffff;
	
    }



#my-account{

	background-image:url(../images/icons/account_b.svg);
	background-size:40px;
	background-repeat:no-repeat;
	background-position: center top;
	height:60px;
	 }


#my-account.active,#my-account:hover  {
    background-image:url(../images/icons/account_w.svg) !important;
	background-size:40px;
	background-repeat:no-repeat;
	background-position: center top;
	color:#ffffff;
	
    }



    #vip{

	background-image:url(../images/icons/vip_b.svg);
	background-size:40px;
	background-repeat:no-repeat;
	background-position: center top;
	height:60px;
	 }


#vip.active,#vip:hover  {
    background-image:url(../images/icons/vip_w.svg) !important;
	background-size:40px;
	background-repeat:no-repeat;
	background-position: center top;
	color:#ffffff;
	
    }






/* =start smaller header styling
-------------------------------------------------------------- */
header.smaller {
    height: 102px;
    border-bottom: 5px solid #51b5c1;
    -webkit-box-shadow: 0px 3px 0px  rgba(38,122,132,1);
    -moz-box-shadow: 0px 3px 0px  rgba(38,122,132,1);
    box-shadow: 0px 3px 0px  rgba(38,122,132,1);
    -webkit-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.75);
    }


header.smaller .support-wrapper {
	float:right;
	width: 476px;
	height:50px;
	padding:10px;
	font-size:10px;
	margin-top: -25px;
}
header.smaller .joinnow  {
	font-weight: 400;
	color:black;
	float:left;
	background-color:#ffd200;
	padding: 6px 20px 5px 20px;
	margin-right: 5px;
	margin-top:0px;
	font-size:16px;
	border-radius: 4px;
	font-family: 'Ubuntu', sans-serif;
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	-webkit-box-shadow: 0px 2px 0px 0px rgba(193,170,4,1);
	-moz-box-shadow: 0px 2px 0px 0px rgba(193,170,4,1);
	box-shadow: 0px 2px 0px 0px rgba(193,170,4,1);
}
header.smaller form#loginform ul li label {
    display: block;
    color: #4d0f32;
    font-size: 11px;
    margin: 0 0 0px 0;
}
header.smaller form#loginform ul li input.logininput {
    background: #fff;
    border: 1px solid #B9B9B9;
    color: #000000;
    font-size: 14px !important;
    height: 33px;
    line-height: 24px;
    margin-bottom: 2px !important;
    margin-top:-1px;
    text-align: left;
    padding-left:10px;
    width: 110px;
    border-radius: 0;
    font-family: 'Ubuntu', sans-serif;
    line-height: 24px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
header.smaller form#loginform ul li {
	margin: 0;
	padding: 0;
	list-style: none outside none;
	float: left;
	width: 159px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
header.smaller .new-nav {
	width: 970px;
	height: 50px;
	margin: 0 auto;
	display: block;
	line-height: 50px;
	left: 0;
	right: 0;
	position: absolute;
	z-index: 999999999;
	margin-top: -20px;
}
header.smaller .new-nav li a {font-size: 15px;font-family: 'Ubuntu', sans-serif;font-weight: 300;-webkit-font-smoothing: subpixel-antialiased;border:0px solid #333;color:#374040;padding: 8px 26px 10px 27.2px;;text-indent: -5000px;text-transform: uppercase;dsiplay:block;border-top-left-radius: 5px;border-top-right-radius: 5px;vertical-align: middle;-webkit-transform: translateZ(0);transform: translateZ(0);box-shadow: 0 0 1px rgba(0, 0, 0, 0);-webkit-backface-visibility: hidden;backface-visibility: hidden;-moz-osx-font-smoothing: grayscale;overflow: hidden;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;-webkit-transition-property: color, background-color;transition-property: color, background-color;}



.logged-in header.smaller .new-nav li a {font-size: 15px;font-family: 'Ubuntu', sans-serif;font-weight: 300;-webkit-font-smoothing: subpixel-antialiased;border:0px solid #333;color:#374040;padding: 8px 24px 12px 24px;;text-indent: -5000px;text-transform: uppercase;dsiplay:block;border-top-left-radius: 5px;border-top-right-radius: 5px;vertical-align: middle;-webkit-transform: translateZ(0);transform: translateZ(0);box-shadow: 0 0 1px rgba(0, 0, 0, 0);-webkit-backface-visibility: hidden;backface-visibility: hidden;-moz-osx-font-smoothing: grayscale;overflow: hidden;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;-webkit-transition-property: color, background-color;transition-property: color, background-color;}


header.smaller .new-nav ul {
	margin: 0;
	padding: 0;
	z-index: 100;
	height: 55px;
}
header.smaller .deposit-button {
	color: black;
	float: right;
	background-color: #ffd200;
	padding: 10px 30px 10px 30px;
	font-size: 20px;
	border-radius: 4px;
	font-family: 'Ubuntu', sans-serif;
	margin: -20px 175px 0px -50px;
	box-shadow: 0px 3px 0px 0px rgba(193,170,4,1);
}
header.smaller .username-holder {
	position:absolute;
	margin:-17px 0 0 0;
	right:0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}



/* =Extras
-------------------------------------------------------------- */
.clearfix:after {
  visibility: hidden;
  display: block;
  content: "";
  clear: both;
  height: 0; }
  
  
  
  /* flag changer
-------------------------------------------------------------- */
  

#country-select-wrapper{
	position: relative;
	z-index:999999999999;
	float: right;
	}
  
  
#country-select-wrapper  #country-select {
	/* position: absolute; */
	margin-top: -10px;
	right: 30px;
	width: 70px;
	color: #606060;
	background-image: url("../images/language_arrow.png");
	background-position: 55px 8px;
	background-repeat: no-repeat;
	z-index:9999999;
	height:25px;
	font-size:11px !important;

	}

/* rought form styles for when JS is disabled */

#country-select form {
	width: 41px;
	padding: 0;
	}

#country-select select,
#country-select input {
	display: inline;
	padding: 0;
	margin: 0;
	}
	
/* JS-created definition list */

#country-select-wrapper .dropdown dd { position: relative; }

#country-select-wrapper .dropdown a {
	text-decoration: none;
	outline: 0;
	font-family: 'Ubuntu', sans-serif;
	display: block;
	width: 60px;
	overflow: hidden;
	}

#country-select-wrapper .dropdown dt a {
	/* background: #fff; */
	border: 0px solid #b660b9;
	padding: 3px 10px 4px 10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	color: #777;
	}

	#country-select-wrapper .dropdown dt a.active {
		/* background: #db5e18; */
		-webkit-border-bottom-left-radius: 0;
		-webkit-border-bottom-right-radius: 0;
		-moz-border-radius-bottomleft: 0;
		-moz-border-radius-bottomright: 0;
		border-bottom-left-radius: 0;
		border-bottom-right-radius: 0;
		border-bottom: 1px dotted #676768;
		color: #818181;
		}

#country-select-wrapper .dropdown dd ul {
	border: 0px solid #b660b9;
	color: #C5C0B0;
	display: none;
	position: absolute;
	z-index: 99999999999999999;
	top: 0;
	left: 0;
	padding: 2px 0 5px 0;
	list-style: none;
	border-top: none;
	margin: 0;
	width:60px;
	margin-top:0px;
	background-image: url(../images/bg_white.jpg);
	border-left: 1px solid #B9B9B9;
	border-right: 1px solid #B9B9B9;
	-webkit-box-shadow: 0px 1px 2px 0px rgba(50, 50, 50, 0.37);
-moz-box-shadow:    0px 1px 2px 0px rgba(50, 50, 50, 0.37);
box-shadow:         0px 1px 2px 0px rgba(50, 50, 50, 0.37);
	}

#country-select-wrapper	.dropdown dd ul li a {
		padding: 2px 5px 4px 10px;
		}

#country-select-wrapper	.dropdown dd ul li a span,
	.dropdown dt a span {
		float: left;
		width: 0px;
		height: 11px;
		
		background-repeat: no-repeat;
		cursor: pointer;
		}

		.uk a span {
		background-image: url(../images/flags/uk.jpg);
		background-repeat: no-repeat;
		}
		.sv a span {
		background-image: url(../images/flags/sv.jpg);
		background-repeat: no-repeat;
		}
		.de a span {
		background-image: url(../images/flags/de.jpg);
		background-repeat: no-repeat;
		}
		.no a span {
		background-image: url(../images/flags/no.jpg);
		background-repeat: no-repeat;
		}
		.fi a span {
		background-image: url(../images/flags/fi.jpg);
		background-repeat: no-repeat;
		}

#country-select-wrapper	.dropdown dd ul li a em,
	.dropdown dt a em {
		font-style: normal;
		float: right;
		width: 43px;
		cursor: pointer;
		color: #737373;
		}

#country-select-wrapper	.dropdown dd ul li a em {
		
		}

		#country-select-wrapper .dropdown dd ul li a:hover { }
		#country-select-wrapper .dropdown dd ul li a:hover em { color: #51b6c2;}






header.smaller .dynamic-logo {
      width: 140px;
      height: 80px;
      margin-top: -30px;
      background:  url(../images/logo.png);
      background-size: 187px 53px;
    background-repeat: no-repeat;

    }


    header.smaller #home{
    background-image: none !important;
     opacity:1;
    }


    header.smaller #home.active,#home:hover  {
    background-image: none !important;

	
    }
	
    header.smaller .new-nav a.active, header.smaller .new-nav a:hover{
	background-image: none !important;
	
		
    }

	header.smaller .new-nav #register{
	background-image: none !important;
    }
	
	
	header.smaller .new-nav #register.active, header.smaller .new-nav #register:hover  {
    background-image: none !important;
    }
	


    header.smaller #live_casino{
	background-image: none !important;
    }
	
	
	header.smaller #live_casino.active, header.smaller #live_casino:hover  {
    background-image: none !important;
	
    }

    header.smaller #casino_nav{
	background-image: none !important;
	
    }
	
	
	header.smaller #casino_nav.active, header.smaller #casino_nav:hover  {
    background-image: none !important;
	
    }

    header.smaller #slots_nav{
	background-image: none !important;
	
    }


	header.smaller #slots_nav.active, header.smaller #slots_nav:hover  {
    background-image: none !important;
    }


    header.smaller #promotions{
	background-image: none !important;

    }
	
	header.smaller #promotions.active, header.smaller #promotions:hover  {
    background-image: none !important;
    }

	header.smaller #games{
	background-image: none !important;
	 
    }


    header.smaller #games.active, header.smaller #games:hover  {
    background-image: none !important;
	
    }

	header.smaller #deposit{
	background-image: none !important;
	
    }

	header.smaller #deposit.active,header.smaller #deposit:hover{
	background-image: none !important;

    }

    header.smaller #contact_us{
	background-image: none !important;
	}
	 
	header.smaller #contact_us.active,header.smaller #contact_us:hover  {
    background-image: none !important;
    }

    header.smaller #code_nav{
	background-image: none !important;
	 }


	header.smaller #code_nav.active,header.smaller #code_nav:hover  {
    background-image: none !important;
	
    }

	
	
	header.smaller #mobile_nav{
	background-image: none !important;
	
    }
	
	
	header.smaller #mobile_nav.active,header.smaller  #mobile_nav:hover  {
   background-image: none !important;
	
    }



	header.smaller #my-account{
	background-image: none !important;
	}


	header.smaller #my-account.active,header.smaller  #my-account:hover  {
    background-image: none !important;
	
    }


    header.smaller #vip{
	background-image: none !important;
	}


	header.smaller #vip.active,header.smaller  #vip:hover  {
    background-image: none !important;
	
    }



    #submitcon {
    	font-family: 'Ubuntu', sans-serif;
	
    }


.logged-in #country-select-wrapper #country-select { margin-top: -15px !important;}








